summaryrefslogtreecommitdiff
path: root/src/lib/blacklist.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/lib/blacklist.sh')
-rw-r--r--src/lib/blacklist.sh3
1 files changed, 1 insertions, 2 deletions
diff --git a/src/lib/blacklist.sh b/src/lib/blacklist.sh
index 9597bbc..fc07815 100644
--- a/src/lib/blacklist.sh
+++ b/src/lib/blacklist.sh
@@ -43,8 +43,7 @@ blacklist-cat() {
# Updates (or creates) the cached copy of the blacklist.
blacklist-update() (
. "$(librelib messages)"
- load_files libretools || return 1
- check_vars libretools BLACKLIST || return 1
+ load_conf libretools.conf BLACKLIST || return
local remote_blacklist="$BLACKLIST"
local local_blacklist="$XDG_CACHE_HOME/libretools/blacklist.txt"